<p-panel header="Report Stock STNK On Hand" [toggleable]="false">
        <div style="margin-top: 10px; width: 100%;">
            <div class="ui-g">
                <div class="ui-g-12">
                    <!-- <div class="ui-g-4">
                        <label>Date From</label>
                        <div>
                            <p-calendar 
                            [showIcon]="true"
                            [(ngModel)]="tgl1"
                            ></p-calendar>
                        </div>
                    </div>
             -->
                    <div class="ui-g-4">
                        <label>Date Thru</label>
                        <div>
                            <p-calendar 
                            [showIcon]="true"
                            [(ngModel)]="tgl2">
                            </p-calendar>
                        </div>
                    </div>
                </div>

                <div class="ui-g-6"> 
                    <label class="form-control-label" for="field_internal">Nama Dealer</label>
                    <select class="form-control" id="field_internal" name="internal" [(ngModel)]="internal">
                        <option [ngValue]="null"></option>
                        <option [ngValue]="internalOption" *ngFor="let internalOption of internals; trackBy: trackinternalById">{{internalOption.organization.name}}</option>
                    </select>
                </div>

                <div class="ui-g-12">
                    <div class="ui-g-4">                        
                        <button type="button"
                            class="btn btn-primary btn-block"
                            (click)="print(tgl2, internal)">
                            <span class="fa fa-print"></span>&nbsp;Print
                        </button>                    
                    </div>
                </div>
            </div>
        </div>
        <div style="margin-bottom: 10px;"></div>
        </p-panel>